# format_test

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**integer** | **integer** |  | [optional] [default to null]
**int32** | **integer** |  | [optional] [default to null]
**int64** | **integer** |  | [optional] [default to null]
**number** | **integer** |  | [default to null]
**float** | **float** |  | [optional] [default to null]
**double** | **float** |  | [optional] [default to null]
**string** | **string** |  | [optional] [default to null]
**byte** | **string** |  | [default to null]
**binary** | **binary** |  | [optional] [default to null]
**date** | **string** |  | [default to null]
**dateTime** | **string** |  | [optional] [default to null]
**uuid** | **string** |  | [optional] [default to null]
**password** | **string** |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


